<ART ID="01369" PID="1711" JID="142" BPAGE="2025" EPAGE="2048" PII="S0218271808013698" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROBING FOR THE COSMOLOGICAL PARAMETERS WITH PLANCK MEASUREMENT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUN-QING</FNM>
<SNM>XIA</SNM>
<X-REF REFID="S0218271808013698AF001"></X-REF>
<X-REF REFID="S0218271808013698AF002"></X-REF>
</AUT>
<AUT>
<FNM>HONG</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0218271808013698AF001"></X-REF>
<X-REF REFID="S0218271808013698AF003"></X-REF>
</AUT>
<AUT>
<FNM>GONG-BO</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0218271808013698AF001"></X-REF>
<X-REF REFID="S0218271808013698AF004"></X-REF>
</AUT>
<AUT>
<FNM>XINMIN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0218271808013698AF001"></X-REF>
</AUT>
<AFF ID="S0218271808013698AF001">Institute of High Energy Physics, Chinese Academy of Science, PO Box 918-4, Beijing 100049, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0218271808013698AF002">Scuola Internazionale Superiore di Studi Avanzati, Via Beirut 2-4, I-34014 Trieste, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271808013698AF003">Department of Astronomy, School of Physics, Peking University, Beijing 100871, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0218271808013698AF004">Department of Physics, Simon Fraser Universtiy Burnaby, BC V5A 156, <CNY>Canada</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>S.</FNM>
<SNM>Dodelson</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>12 November 2007</RE>
<RV>1 Januray 2008</RV>
</HIST>
<ABST>
<P>In this paper we investigate the constraints on the cosmological parameters, especially the equation of state of dynamical dark energy <F>w<INF><RM>DE</RM></INF></F>, the inflationary parameters <F>n<INF>s</INF></F>, <F>&#x03B1;<INF>s</INF></F> and <F>r</F>, the total neutrino mass <F>&#x2211; m<INF>&#x03BD;</INF></F> and the curvature of the universe <F>&#x03A9;<INF>K</INF></F>, using the simulated data of future Planck measurement. First, we determine the cosmological parameters with the current observations, including ESSENCE (192 samples), Three-Year WMAP (WMAP3), Boomerang-2K2, CBI, VSA, ACBAR, SDSS LRG and 2dFGRS, and then we take the best-fit model as the fiducial model in the ensuing simulations. In the simulations we pay particular attention to the effects of the dynamical dark energy in the determination of the cosmological parameters. For this reason, in order to make our constraints more robust, we have added the simulated SNAP data to our simulations. Using the present data, we find that the Quintom dark energy model is mildly favored, while the &#x039B;CDM model remains a good fit. In the framework of the dynamical dark energy model, the constraints on the inflationary parameters, <F>&#x2211; m<INF>&#x03BD;</INF></F> and &#x03A9;<INF>K</INF>, become weak, compared with the constraints in the &#x039B;CDM model. Intriguingly, we find that the inflationary models with a "blue" tilt, which are excluded about 2&#x03C3; in the &#x039B;CDM model, are well within the 2&#x03C3; region with the presence of the dynamics of dark energy. The upper limits of neutrino mass are weakened by a factor of 2 (95% CL) &#x2014; say, <F>&#x2211; m<INF>&#x03BD;</INF> &#x003C; 1.59 <RM>eV</RM></F> and <F>&#x2211; m<INF>&#x03BD;</INF> &#x003C; 1.53 <RM>eV</RM></F> for two forms of parametrization of the equation of state of dark energy. The flat universe is a good fit to the current data, namely <F>|&#x03A9;<INF>K</INF>| &#x003C; 0.03</F> (95% CL). With the simulated Planck and SNAP data, the dynamical dark energy model and the &#x039B;CDM model might be distinguished at the 4&#x03C3; confidence level. And the uncertainties of the inflationary parameters, <F>&#x2211; m<INF>&#x03BD;</INF></F> and <F>&#x03A9;<INF>K</INF></F>, can be reduced significantly in the framework of the dynamical dark energy model. We also constrain the rotation angle &#x0394;&#x03B1;, denoting the possible <IT>CPT</IT> violation, from the simulated Planck and CMBpol data and find that our results are much more stringent than the current constraint and will be used to verify the <IT>CPT</IT> symmetry with a higher precision.</P>
</ABST>
<KWDG>
<KWD>Planck</KWD>
<KWD>dark energy</KWD>
<KWD>inflation</KWD>
<KWD>neutrino</KWD>
<KWD>CPT symmetry</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Es</KWD>
<KWD>98.80.Cq</KWD>
</KWDG>
</FRONT>
</ART>
