<ART ID="01370" PID="1711" JID="142" BPAGE="2049" EPAGE="2064" PII="S0218271808013704" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFICIENCY OF GRAVITATIONAL BREMSSTRAHLUNG PRODUCTION IN THE COLLISION OF TWO SCHWARZSCHILD BLACK HOLES</MTI>
<RTI>The Efficiency of Gravitational Bremsstrahlung Production</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. F.</FNM>
<SNM>ARANHA</SNM>
<EAD>rfaranha@cbpf.br</EAD>
<X-REF REFID="S0218271808013704AF001"></X-REF>
</AUT>
<AFF ID="S0218271808013704AF001">Centro Brasileiro de Pesquisas F&#x00ED;sicas/MCT, R. Dr. Xavier Sigaud, 150, CEP 22290-180, Rio de Janeiro, RJ, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>H. P.</FNM>
<SNM>DE OLIVEIRA</SNM>
<EAD>oliveira@dft.if.uerj.br</EAD>
<X-REF REFID="S0218271808013704AF002"></X-REF>
</AUT>
<AFF ID="S0218271808013704AF002">Instituto de F&#x00ED;sica, Universidade do Estado do Rio de Janeiro, R. S&#x00E3;o Francisco Xavier, 524, CEP 20550-013, Rio de Janeiro, RJ, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>I.</FNM>
<SNM>DAMI&#x00C3;O SOARES</SNM>
<EAD>ivano@cbpf.br</EAD>
<X-REF REFID="S0218271808013704AF003"></X-REF>
</AUT>
<AFF ID="S0218271808013704AF003">Centro Brasileiro de Pesquisas F&#x00ED;sicas/MCT, R. Dr. Xavier Sigaud, 150, CEP 22290-180, Rio de Janeiro, RJ, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>E. V.</FNM>
<SNM>TONINI</SNM>
<EAD>tonini@cefetes.br</EAD>
<X-REF REFID="S0218271808013704AF004"></X-REF>
</AUT>
<AFF ID="S0218271808013704AF004">Centro Federal de Educa&#x00E7;&#x00E3;o Tecnol&#x00F3;gica do Esp&#x00ED;rito Santo, Avenida Vit&#x00F3;ria, 1729, CEP 29040-780, Vit&#x00F3;ria, ES, <CNY>Brazil</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>J.</FNM>
<SNM>Pullin</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>17 April 2007</RE>
<RV>3 January 2008</RV>
</HIST>
<ABST>
<P>In this paper, we examine the efficiency of gravitational bremsstrahlung production in the process of head-on collision of two boosted Schwarzschild black holes. We construct initial data for the characteristic initial value problem in Robinson&#x2013;Trautman space&#x2013;times, which represent two instantaneously stationary Schwarzschild black holes in motion toward each other with the same velocity. The Robinson&#x2013;Trautman equation is integrated for these initial data using a numerical code based on the Galerkin method. The resulting final configuration is a boosted black hole with Bondi mass greater than the sum of the individual masses of the individual initial black holes. Two relevant aspects of the process are presented. The first relates the efficiency &#x0394; of the energy extraction by gravitational wave emission to the mass of the final black hole. This relation is fitted by a distribution function of nonextensive thermostatistics with entropic parameter <F>q &#x2243; 1/2</F>; the result extends and validates analysis based on the linearized theory of gravitational wave emission. The second aspect is a typical bremsstrahlung angular pattern in the early period of emission at the wave zone, a consequence of the deceleration of the black holes as they coalesce; this pattern evolves to a quadrupole form for later times.</P>
</ABST>
<KWDG>
<KWD>Gravitational waves</KWD>
<KWD>black hole collision</KWD>
<KWD>bremsstrahlung</KWD>
</KWDG>
</FRONT>
</ART>
